@charset "utf-8";

/* CSS Document */



@font-face {

    font-family: 'GillSansRegular';

    src: url('fonts/gillsans.eot');

    src: url('fonts/gillsans.eot') format('embedded-opentype'),

         url('fonts/gillsans.woff') format('woff'),

         url('fonts/gillsans.ttf') format('truetype'),

         url('fonts/gillsans.svg#GillSansRegular') format('svg');

}





body{margin:0px; padding:0px; background:url("images/bg-main.png") repeat-y scroll center top #FAF4F4; border-top:3px solid #ec1055; font-size: 15px; font-family:Arial, Helvetica, sans-serif; color:#333333;}

.wrapper{width:1311px; min-height:400px; height:auto; margin:auto;}

.main{width:1128px; height:auto; float:left; padding-left:50px;}

.header{width:1128px; height:215px; float:left;}

.logo{width:305px; height:160px; float:left;}

.ph-msg{width:320px; height:85px; float:right; text-align:left;}

.main-menu{width:558px; height:106px; float:right; clear:right;}

.mid-top1 ul,

.mid-top2 ul,

.mid-top3 ul{list-style:none; margin:0; float:left;  padding-left: 40px;}

.main-menu ul{list-style:none; margin:0; float:left;  padding-left:0px;}

.main-menu li{padding-left:14px; padding-right:16px; float:left; padding-top:74px; padding-bottom:14px; margin-bottom:10px;}

.main-menu li a{font-family:arial; font-size:13px; text-transform:uppercase; color:#333333; text-decoration:none;}



.main-menu li.hme-rollover:hover{ background:url(images/hover-menu.gif) no-repeat top center; color:#fff !important; }

.main-menu li.edu-rollover:hover{ background:url(images/menu-hover-edu.gif) no-repeat top center; color:#fff !important;}

.main-menu li.roleplay-rollover:hover{ background:url(images/menu-hover-roleplay.gif) no-repeat top center; color:#fff !important; }

.main-menu li.info-rollover:hover{ background:url(images/menu-hover-general.gif) no-repeat top center; color:#fff !important;}

.main-menu li.contact-rollover:hover{ background:url(images/menu-hover-contact.gif) no-repeat top center; color:#fff !important;}



.main-menu li a:hover{color:#fff; }



.display{ background:url(images/hover-menu.gif) no-repeat top center; }

.display a{color:#fff !important;}



.display-edu{background:url(images/menu-hover-edu.gif) no-repeat top center; }

.display-roleplay{background:url(images/menu-hover-roleplay.gif) no-repeat top center;}

.display-info{background:url(images/menu-hover-general.gif) no-repeat top center;}

.display-contact{background:url(images/menu-hover-contact.gif) no-repeat top center; top:41px;}





.banner{width:1127px; height:auto; float:left;}



.mid-left{width:856px; min-height:897px; float:left;}

.mid-top{width:856px; min-height:185px; float:left; /*padding-bottom:30px; border-bottom:3px dotted #ed1157;*/background: url("images/dot-line.png") repeat-x scroll left bottom; padding-bottom: 2px;}

.mid-top1{width:252px; height:auto; float:left;}

.mid-top1 h2{ padding-left:32px; background:url(images/icn1.png) center left no-repeat; font-family:"GillSansRegular"; font-size:28px; font-weight:normal; color:#ff0066;  margin-bottom:0;  margin-top:5px;}

.mid-top1 li{width:auto; height:auto; float:left; padding:1px 80px 1px 6px;}

.mid-top1 li a{text-decoration:none; font-size:14px; font-family:arial; color:#333333;}
.mid-top1 li a:hover{ text-decoration:underline; color:#FF0066;}

.color1{color:#FF0066 !important; padding-top:15px; float:left;}





.mid-top2{width:252px; height:auto; float:left;}

.mid-top2 h2{ padding-left:40px; background:url(images/icn2.png) center left no-repeat; font-family:"GillSansRegular"; font-size:28px; font-weight:normal; color:#ff0066;  margin-bottom:0;  margin-top:5px;}

.mid-top2 li{width:auto; height:auto; float:left; padding:1px 80px 1px 6px;}

.mid-top2 li a{text-decoration:none; font-size:14px; font-family:arial; color:#333333;}
.mid-top p a:hover,
.mid-top2 li a:hover{text-decoration:underline; color:#FF0066;}


.mid-top3{width:200px; height:auto; float:left;  margin-left:50px;}

.mid-top3 h2{ padding-left:40px; background:url("images/icn-3.png") no-repeat scroll 20px center transparent; font-family:"GillSansRegular"; font-size:28px; font-weight:normal; color:#ff0066;  margin-bottom:0;  margin-top:5px;}

.mid-top3 li{width:auto; height:auto; float:left; padding:1px 80px 1px 6px;}

.mid-top3 li a{text-decoration:none; font-size:14px; font-family:arial; color:#333333;}



.mid-top h1{font-size:47px; font-family:"Arial Rounded MT Bold"; color:#FF0066;  margin: 5px 0 0;  padding-top: 16px;}

.mid-top p{padding:5px; margin:0;}

.mid-top p a{color:#FF0066; cursor:pointer; font-size:15px; text-decoration:none;}

.hometxt p{padding-bottom:40px;}



.mid-topmid{width:856px; min-height:120px; float:left; background: url("images/dot-line.png") repeat-x scroll left bottom !important; /*border-bottom:3px dotted #ed1157;*/ padding-top:10px;  padding-bottom:2px !important;}

.heading-bx{width:380px; height:121px; float:left;}

.heading-bx h2{ font-size:31px; font-family:"Arial Rounded MT Bold";  color:#FF0066;  margin:0;  border-right: 1px solid #CCCCCC;}

.mid-topmid p{float:right;  width: 450px;}

.readmore-btn{width:auto; height:auto; float:right;}

.readmore-btn a{ font-size:11px; text-decoration:none; text-transform:uppercase; color:#FF0066;  background:url(images/readmore-icn.png) no-repeat top right; padding-top:26px; float:right; padding-bottom:15px;}
.download-btn a:hover,
.readmore-btn a:hover{text-decoration:underline;}

.download-btn{width:auto; height:auto; float:right;}

.download-btn a{ font-size:11px; text-decoration:none; text-transform:uppercase; color:#FF0066;  background:url(images/icn1.png) no-repeat top right; padding-top:26px; float:right; padding-bottom:15px;}



.bxbd2{ color:#FF9933 !important; }

.bxbd3{ color:#66CC33 !important; }



.right-sidebar{width:263px; height:544px; float:right;}

.right-sidebar h2{width: 250px; background: url("images/icn-4.png") no-repeat scroll left center transparent; color: #FF0066;  font-family: "GillSansRegular";  font-size: 28px; font-weight:normal;  margin-bottom:0; margin-top:5px; padding-left:32px;}



.enq-form-bx{width:auto; height:auto; float:left; padding-top:10px; }

.enq-form-bx form{ float:left;}

.enq-form{width:254px; height:20px; border:1px solid #ccc; margin: 5px 0px; padding:4px; color:#333;}

.enq-msg-form{width:254px; height:209px; border:1px solid #ccc; margin: 5px 0px; padding:5px; color: #333333; font-family:arial; font-size:13px;}

.submit-btn{width:146px; /*height:52px;*/ padding:10px 0; float:right; border:none; color:#fff; background-color:#ed1056; cursor:pointer; font-family:"Arial Rounded MT Bold"; font-size:30px; text-align: center; text-transform:uppercase;  vertical-align: middle;}



.footer-sliderbx{width:1128px; height:136px; float:left; border-top:1px solid #ccc;}

.footer-sliderbx img{border:0px;}

.footer{width:1127px; height:339px; float:left; background:#ed1056;}

.footer2nd{width:auto; height:272px; float:left;}

.footer-inbx1{width:280px; height:auto; float:left; padding-top:57px; padding-left:60px; padding-right: 20px;}

.footer-inbx1 h2{ font-size:40px; font-family:"GillSansRegular"; margin: 0; color:#fff; font-weight:normal;}

.footer-hd{width:auto; height:auto; float:left; padding-right:40px; padding-bottom:20px;}

.footer-hd2{width:auto; height:auto; float:left; padding-right:40px; padding-bottom:20px; padding-left:30px;}

.fimgbx{width:auto; height:auto; float:left; clear: left;}

.footer-txtbx{width:190px; height:128px; float:left; padding-left:16px; text-align:left; color:#fff;}

.footer-txtbx2{width:190px; height:auto; float:left; padding-left:0px; text-align:left; color:#fff;}

.footer-txtbx p{ margin-top:0px; font-size:13px;}

.mailtxt{padding-top:8px;}



.footer-txtbx2 ul {list-style:none; padding-left:0; margin-top:0;}

.footer-txtbx2 li {padding-left:30px;}

.footer-txtbx2 li a{cursor:pointer; color:#fff; text-decoration:none;}



.footer-inbx2{width:280px; height:auto; float:left; padding-top:5px; padding-left:50px;}

.dwnld-img{background:url(images/icn-footer.png) top left no-repeat; padding-bottom:10px; padding-left: 30px;}

.socialicn{width:48px; height:48px; float:left; padding-right:10px;}



.footer-socialtbx{width:190px; height:128px; float:left; padding-left:0; text-align:left; color:#fff;}

.copyright{width:100%; height:auto; float:left;  padding-left: 40px; color:#fff; font-size:11px;}

.footer-txtbx a,

.copyright a{color:#fff; text-decoration:none;}

.footer-txtbx a:hover,

.copyright a:hover{ text-decoration:underline;}



.hder-toplink{ width:auto; height:auto; background-color:#ed1056;}

.hder-toplink img{border:none;}

.hder-toplink ul{margin:0px; list-style:none;}

.hder-toplink li{ float:left; text-align:left;}



/*2ND PAGE-edu*/

.mid{ border-bottom:0px !important;}

.mid-2nd{width:auto; height:auto; float:left;}

.mid-2nd p{/*float:left;*/ padding-top: 20px; width:100%;}

.mid h1{ font-size:30px !important;  padding-top: 22px;}

.edu-img1{width:250px; height:153px; float:left;}

.edu-img1 p{padding:0px;}

.red{color:#FF0066;}



.edu-img3{width:240px; height:153px; float:left;}

.edu-img3 p{padding:0px;}



/*3ND PAGE-roleplay*/

.mid-rolemain{ padding-bottom: 45px; padding-top: 22px;}

.mid-rolemain h1{padding-top:0px;}

.mid-role{min-height:155px;}

.mid-role h1{font-size:30px;}

.rp-img{width:363px; height:auto; float:left;}

.rp-midright{width:580px; height:auto; float:right; padding-right:30px;}

.last{border-bottom:0px; background:none;}



.col-1st {padding-bottom:140px;}

.g-inf{padding:0px !important;}



.inner-pages{width:1000px !important;}

.red-caps{color:#FF0066; text-transform:uppercase;}



.ger-info {background:none;}

.logo img{border:0px;}